Subject: Re: bug#33338: Acknowledgement ([PATCH] gnu: Add emacs-webpaste)

From: Brett Gilio <[email-masked]>
Date: Sat, 10 Nov 2018 15:08:21 -0600

Small error in the patch. Please revise the email line to "[email-masked]"